Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
frame.php File Reference

Go to the source code of this file.

## Variables
| $SiteTitle = $ini->variable( "site", "SiteTitle" )
if($url_array[1]=="groupeventcalendar") | $SiteAuthor = $ini->variable( "site", "SiteAuthor" )
| $SiteCopyright = $ini->variable( "site", "SiteCopyright" )
if(isset( $SiteDescriptionOverride)) | else
if($url_array[1]=="groupeventcalendar" && $url_array[2]=="eventedit") print $GlobalSiteIni | WWWDir
print $GlobalSiteIni WWWDir $GlobalSiteIni | Index
| $CategoryID = 2
| $Limit = 1
| $Offset =1
| $bdate = new ezdate()
| $now_date = ucfirst($bdate->monthName()) . " " . $bdate->day() . ", " . $bdate->year()
| $NoAddress = true
| $StoreStats = $ini->variable( "eZStatsMain", "StoreStats" )

## Variable Documentation

## ◆ $bdate

$bdate = new ezdate()

Definition at line 338 of file frame.php.

## ◆ $CategoryID

$CategoryID = 2

Definition at line 307 of file frame.php.

## ◆ $Limit

$Limit = 1

Definition at line 308 of file frame.php.

## ◆ $NoAddress

$NoAddress = true

Definition at line 368 of file frame.php.

## ◆ $now_date

$now_date = ucfirst($bdate->monthName()) . " " . $bdate->day() . ", " . $bdate->year()

Definition at line 339 of file frame.php.

## ◆ $Offset

$Offset =1

Definition at line 329 of file frame.php.

## ◆ $SiteAuthor

if ( $url_array[1]=="groupeventcalendar") $SiteAuthor = $ini->variable( "site", "SiteAuthor" )

Definition at line 111 of file frame.php.

## ◆ $SiteCopyright

$SiteCopyright = $ini->variable( "site", "SiteCopyright" )

Definition at line 117 of file frame.php.

## ◆ $SiteTitle

$SiteTitle = $ini->variable( "site", "SiteTitle" )

Definition at line 9 of file frame.php.

## ◆ $StoreStats

$StoreStats = $ini->variable( "eZStatsMain", "StoreStats" )

Definition at line 482 of file frame.php.

Referenced by ezpbKernelAdmin\run(), and ezpbKernelWeb\run().

## ◆ else

if (isset($SiteKeywordsOverride)) else

Initial value:
{
$SiteDescription = $ini->variable( "site", "SiteDescription" )
$ini
$ini
Definition: classes/admin/linklist.php:64

Definition at line 127 of file frame.php.

## ◆ Index

print $GlobalSiteIni WWWDir $GlobalSiteIni Index

Definition at line 216 of file frame.php.

## ◆ WWWDir

print $GlobalSiteIni WWWDir

Definition at line 176 of file frame.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.